tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GOMEZ Henri <hgo...@slib.fr>
Subject RE: Problem with Linux RPM?
Date Tue, 01 Feb 2000 16:54:20 GMT
Where did you take the RPMs ?

-
Henri Gomez                 ___[_]____
EMAIL : gomez@slib.fr         (. .)                     
PGP KEY : 4912D659    ...oOOo..(_)..oOOo...
PGP Fingerprint : 8CAD0D50356DA7E45C540B010FFE39E8



>-----Original Message-----
>From: Edward Demetrio Pacheco [mailto:edp@melior.com]
>Sent: Tuesday, February 01, 2000 5:51 PM
>To: tomcat-dev@jakarta.apache.org
>Subject: Problem with Linux RPM?
>
>
>Hello,
>
>I (a Linux newbie) am having problems querying/ installing Tomcat 3.0.
>Basically, after downloading the .rpm files and logging in as root, I
>get the following error:
>
># rpm -pqi ant-1_0-0_src.rpm
>query of ant-1_0-0_src.rpm failed
>
>Any ideas or suggestions would be greatly appreciated...
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org
>

Mime
View raw message